Skip to main content
PATCH
Update Service Record

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

record_id
string
required

Query Parameters

tenant_id
string | null

管理员可选租户范围

Body

application/json
partner_id
string | null
connect_request_id
string | null
project_id
string | null
project_name
string | null
Maximum string length: 100
company_name
string | null
Maximum string length: 100
service_type
enum<string> | null

生态服务类型枚举。

Available options:
legal,
finance_tax,
policy,
intellectual,
order_match,
fa_consultant,
brand_pr,
talent,
data,
cloud
service_detail
string | null
service_date
string<date> | null
service_amount
integer | null
Required range: x >= 0
profit_share
integer | null
Required range: x >= 0
profit_rate
Required range: 0 <= x <= 1
status
enum<string> | null

生态服务记录状态枚举。

Available options:
in_progress,
completed,
canceled
notes
string | null

Response

Successful Response

code
integer
default:0

响应码,成功时为0

message
string
default:操作成功

成功消息

data
EcosystemServiceRecordResponse · object

响应数据

timestamp
integer | null

响应时间戳(可选)